Межсайтовый скриптинг в IBM InfoSphere Information Server

Дата публикации:
13.08.2013
Дата изменения:
13.08.2013
Всего просмотров:
598
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-0585
CVE-2013-3034
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM InfoSphere Information Server 8.x
IBM InfoSphere Information Server 9.x
Уязвимые версии:
IBM InfoSphere Information Server 8.1
IBM InfoSphere Information Server 8.5
IBM InfoSphere Information Server 8.7
IBM InfoSphere Information Server 9.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в web-консоли InfoSphere Information Server. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в web-консоли InfoSphere Information Server. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www-01.ibm.com/software/data/integration/info_server/

Решение: Установите обновление с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21646136

или введите имя

CAPTCHA